/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Privadesa";
"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_AUDIO_TITLE" = "Àudio";

"SETTINGS_DONATE" = "Feu una donació a VideoLAN";
"SETTINGS_DONATE_LONG" = "Suporta el multimèdia lliure i de codi obert.";

"SETTINGS_THEME_BRIGHT" = "Tema clar";
"SETTINGS_THEME_DARK" = "Tema fosc";
"SETTINGS_THEME_SYSTEM" = "Automàtic";
"SETTINGS_THEME_BLACK" = "Utilitza el fons negre en el mode fosc";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Millora la vida de la bateria pels dispositius amb pantalla OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Obre a Configuració";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Accedeix de forma segura al teu contingut";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Els teus fitxers multimèdia s'ocultaran a l'aplicació Fitxers";

"SETTINGS_DARKTHEME" = "Aparença";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Nivell de pre-amplificació per defecte";
"SETTINGS_TIME_STRETCH_AUDIO" = "Canvi de velocitat de l'àudio";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Incrementa i redueix la velocitat de l'àudio sense canviar el to (requereix un dispositiu ràpid)";
"SETTINGS_BACKGROUND_AUDIO" = "Reproducció de so de fons";
"SETTINGS_GENERIC_TITLE" = "Genèric";
"SETTINGS_PASSCODE_LOCK" = "Bloqueig amb codi";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Permet Touch ID per desbloquejar";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Permet Face ID per desbloquejar";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Amaga la biblioteca multimèdia a Fitxers";
"SETTINGS_VIDEO_FULLSCREEN" = "Reprodueix el vídeo a pantalla completa";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Amaga la interfície d'usuari durant la reproducció.";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Continua la reproducció del vídeo";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Això continua la reproducció dels fitxers de vídeo des de l'última posició.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Continua la reproducció de l'àudio";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Això continua la reproducció dels fitxers d'àudio des de l'última posició que tenen una certa longitud o que coincideixen amb els criteris del podcast.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Mai";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Pregunta";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Sempre";
"SETTINGS_NETWORK_PLAY_ALL" = "Automàticament reprodueix el següent ítem";
"SETTINGS_PLAY_ALL" = "Reproducció perfecta per a col·leccions";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Reproducció perfecta per a llistes de reproducció";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Activa l'auto-desplaçament a la llista d'arxius multimèdia";
"SETTINGS_RESTORE_LAST_PLAYED_MEDIA" = "Restaura el darrer suport reproduït en iniciar-se";

"SETTINGS_SKIP_LOOP_FILTER" = "Filtre de desbloqueig";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "L'omissió del filtre de bucle (també coneguda com a desblocatge) normalment té un efecte reductor de la qualitat. Malgrat això, proporciona un augment gran de la velocitat per a fluxos d'alta definició.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Sense desbloqueig (el més ràpid)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Desbloqueig mitjà";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Desbloqueig baix";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Velocitat de reproducció per defecte";

"SETTINGS_GESTURES" = "Controls de reproducció";
"SETTINGS_GESTURES_VOLUME" = "Llisca amunt/avall pel volum";
"SETTINGS_GESTURES_PLAYPAUSE" = "Toca amb dos dit per reproduir/pausar";
"SETTINGS_GESTURES_BRIGHTNESS" = "Llisca amunt/avall per la brillantor";
"SETTINGS_GESTURES_SEEK" = "Llisca dreta/esquerra per saltar";
"SETTINGS_GESTURES_CLOSE" = "Pinça per tancar";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Utilitza el mateix interval per cercar endavant i enrere";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Utilitza el mateix interval per als gestos de toc i lliscar";

"SETTINGS_SUBTITLES_TITLE" = "Subtítols";
"SETTINGS_SUBTITLES_DISABLE" = "Inhabilita els subtítols";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Inhabilita la selecció automàtica de subtítols";
"SETTINGS_SUBTITLES_FONT" = "Lletra";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Codificació del text";
"SETTINGS_SUBTITLES_FONTSIZE" = "Cos de lletra relatiu";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Massa petit";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Petit";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Gran";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Massa gran";
"SETTINGS_SUBTITLES_BOLDFONT" = "Utilitza el tipus de lletra en negreta";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Color de lletra";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Blanc";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Negre";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Gris";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Plata";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Vermell";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fúcsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Groc";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Verd";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Blau marí";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Gruix del contorn";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Cap";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Prim";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Gruixut";
"SETTINGS_SUBTITLES_INFO" = "És possible que aquesta opció no sigui aplicable als subtítols basats en mapes de bits o emmagatzemats en format SSA.";

"SETTINGS_DEINTERLACE" = "Desentrellaça";
"SETTINGS_DEINTERLACE_INFO" = "Els filtres de desentrallaçat s'aplicaran automàticament al contingut entrellaçat per evitar defectes de moviment i millorar la qualitat de la reproducció. Es poden inhabilitar per estalviar bateria.";
"SETTINGS_DEINTERLACE_ON" = "Actiu";
"SETTINGS_DEINTERLACE_OFF" = "Inactiu";
"SETTINGS_DEINTERLACE_AUTO" = "Automàtic";

"SETTINGS_HWDECODING" = "Descodificació per maquinari";
"SETTINGS_HWDECODING_INFO" = "El contingut codificat amb els formats H.264 i H.265 es pot descodificar per maquinari, aconseguint així una millora significativa del rendiment i de la vida de la bateria. Tingueu-ho en compte quan inhabiliteu aquesta opció.";
"SETTINGS_HWDECODING_ON" = "Engegat";
"SETTINGS_HWDECODING_OFF" = "Apagat";
"SETTINGS_CASTING" = "Buidatge";
"SETTINGS_PTCASTING" = "Pas directe d'àudio";
"SETTINGS_PTCASTINGLONG" = "Deixa que el teu TV gestioni la reproducció d'àudio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Qualitat de la conversió";
"SETTINGS_HIGH" = "Alta";
"SETTINGS_MEDIUM" = "Mitjana";
"SETTINGS_LOW" = "Baixa";
"SETTINGS_LOWEST" = "La més baixa";

"SETTINGS_MEDIA_LIBRARY" = "Biblioteca d'arxius multimèdia";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Força el VLC a re-escanejar la biblioteca d'arxius multimèdia";
"SETTINGS_DECRAPIFY" = "Optimitza els noms dels elements de la pantalla";
"SETTINGS_DISABLE_GROUPING" = "Inhabilita l'agrupament automàtic multimèdia";
"SETTINGS_SHOW_THUMBNAILS" = "Ensenya les miniatures dels vídeos";
"SETTINGS_SHOW_ARTWORKS" = "Ensenya les creacions visuals dels àudios";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Inclou la biblioteca d'arxius multimèdia a la còpia de seguretat del dispositiu";

"SETTINGS_NETWORK" = "Xarxa";
"SETTINGS_NETWORK_CACHING_TITLE" = "Nivell de memòria cau de la xarxa";
"SETTINGS_NETWORK_CACHING_INFO" = "Augmenteu el nivell de la memòria cau si noteu episodis freqüents de memòria intermèdia, especialment en connexions inestables.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "La latència més baixa";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Latència baixa";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Latència alta";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "La latència més alta";
"SETTINGS_WIFISHARING_IPv6" = "Suport IPv6 per compartir Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Preferit SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Desmarqueu aquesta opció si teniu problemes en accedir al servidor SMB";
"SETTINGS_RTSP_TCP" = "Empra RTP sobre RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "URL de la llista de canals SAT>IP personalitzada";

"SETTINGS_DOWNLOAD_ARTWORK" = "Baixa il·lustracions";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Desa els registres de depuració sobre el dispositiu";
"SETTINGS_EXPORT_LIBRARY" = "Bolca la biblioteca multimèdia";

"ABOUT_APP_TV" = "Quant al VLC per a tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Recorda l'estat del reproductor (aleatori, repetició)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Recorda la brillantor del reproductor";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Saltar endavant";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Saltar enrere";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Durada del salt";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Durada del salt amb un toc";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Durada del salt lliscant";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Saltar endavant amb un toc";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Saltar enrere amb un toc";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Saltar endavant lliscant";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Saltar enrere lliscant";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Toc llarg per accelerar";

"SETTINGS_DURATION_FIVE" = "5 segons";
"SETTINGS_DURATION_TEN" =  "10 segons";
"SETTINGS_DURATION_FIFTEEN" = "15 segons";
"SETTINGS_DURATION_THIRTY" =  "30 segons";
"SETTINGS_DURATION_SIXTY" = "60 segons";

"SETTINGS_RESET" = "Restableix la configuració";
"SETTINGS_RESET_TITLE" = "Restableix";
